{ config, lib, ... }:
{
  services.mpd = {
    enable = config.home.desktop.enable;
    network.startWhenNeeded = true;
    musicDirectory = "/home/jimbo/JimboNFS/Music/JimBops";
    playlistDirectory = "/home/jimbo/JimboNFS/Music/JimBops/Playlists";
    extraConfig = ''
      audio_output {
        type "pipewire"
        name "Local Pipewire"
      }
    '';
  };
}
